### Method

# Gdk Clipboard set_valist

#### Declaration [src]

    void
    gdk_clipboard_set_valist (
      GdkClipboard* clipboard,
      GType type,
      va_list args
    )

#### Description [src]

Sets the clipboard to contain the value collected from the given `args`.

This method is not directly available to language bindings.

#### Parameters

`type`

  Type: `GType`

  Type of value to set.

`args`

  Type: `va_list`

  Varargs containing the value of `type`.